Bug 167196 - CAN-2005-2700 SSLVerifyClient flaw
CAN-2005-2700 SSLVerifyClient flaw
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Joe Orton
impact=important,public=20050830,sour...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-31 10:44 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 06:12:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-08-31 10:44:05 EDT
+++ This bug was initially created as a clone of Bug #167194 +++

mod_ssl ignores "SSLVerifyClient require" in per-location context if a virtual
host has "SSLVerifyCLient optional" configured.

http://svn.apache.org/viewcvs?rev=264800&view=rev
http://people.apache.org/~jorton/CAN-2005-2700.diff

Affects FC4, FC3
Comment 1 Fedora Update System 2005-09-06 01:37:37 EDT
From User-Agent: XML-RPC

httpd-2.0.53-3.3 has been pushed for FC3, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2005-09-06 01:37:54 EDT
From User-Agent: XML-RPC

httpd-2.0.54-10.2 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2005-09-07 16:46:21 EDT
From User-Agent: XML-RPC

httpd-2.0.54-10.2 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2005-09-07 16:46:40 EDT
From User-Agent: XML-RPC

httpd-2.0.53-3.3 has been pushed for FC3, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.